@import "bootstrap.min.css";
@import "../plugins/slick/css/slick.css";
@import "../plugins/slick/css/slick-theme.css";
@import "../plugins/lightbox/css/ekko-lightbox.css";
@import url('https://fonts.googleapis.com/css?family=Heebo:100,300,400,500,700,800,900&display=swap');
/*Main css*/
body{
	/*font-family: "Arial";*/
  font-family: 'Heebo', sans-serif;
	line-height: 1.875rem;
	font-size: 0.99rem;
	font-weight: Regular;
  color:#dadada;
}
.theme_bg{
	background: #272727;
}
.theme_bg_second{
  background:#C6A47E;
}
.text__primary{
	color:#C6A47E;
}
a:hover{
  text-decoration: none;
}
.border-b{
  border-bottom: 1px dotted #C6A47E;
}
/*p,address{color: #fff}*/
/*Nav*/
.cs__nav{
	z-index: 1;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://ww¡Kp='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
/*Sldier*/
.cs__navigation > div{
	left: 0;
	bottom: 30%;
	z-index: 10;
}
.cs__slider:after{
    content: 'Navigation';
    position: absolute;
    left: 2rem;
    bottom: 30%;
    top: 0;
    color: #3d3d3d;
    z-index: 10;
    text-transform: uppercase;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    transform: rotate(180deg);
    font-size: 15px;
    letter-spacing: 10px;
    font-weight: bold;
}
.cs__slider:before{
	content: '';
	position: absolute;
	width: 95px;
	height: 100%;
	left: 0;
	bottom: 0;
	top: 0;
	background: #272727;
	z-index: 10;
}
.cs__slider img{
	background-repeat: no-repeat;
	object-fit: cover;
	width: 100%;
	background-size: cover;
	height: 870px;
}
.cs__slider .caption_banner h1{
	font-size: 2.8125rem;
	font-family: "Arial Rounded MT";
	font-weight: bold;
	letter-spacing: 10px
}
.cs__slider .caption_banner{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
}
.PrevArrow:hover,
.NextArrow:hover,
.PrevArrow:focus,
.NextArrow:focus{
	outline: none;
	cursor: pointer;
}
.cs__slider .NextArrow{
	position: absolute;
	bottom: 5%;
	left: 	1.9375rem;
	width: 	2rem;
	height: 2rem;
	background: transparent;
	border: 0 none;
	text-align: center;
	z-index: 20;
}
.cs__slider .PrevArrow{
  position:absolute;
  bottom: 15%;
  left:1.9375rem;
  width:	2rem;
  height:	2rem;
  background:transparent;
  border:0 none;
  text-align:center;
  z-index:20;
}
.cs__slider .caption_banner .container{
    background:rgba(0,0,0,0.7);padding:10px;
}

/*About us*/
.cs__title{
	font-size: 2.5rem;
	line-height: 2.5rem;	
}
.cs__title span:before,
.cs__title span:after{
	content: '';
	position: absolute;
	width: 1.25rem;
	height: 2px;
	background:#C6A47E;
	top: 50%;
}
.cs__title span:before{
	left: -1.25rem;
}
.cs__title span:after{
	right: -1.25rem;
}
/*Footer*/
.sub-footer small,.sub-footer a{
	color: rgb(130, 130, 130);
}
footer p{
	line-height: 1.5625rem;
}
/*.le_email img.hover, .le_email:hover img.default,
.social-media a img.hover , .social-media a:hover img.default{
    display: none;
}
.le_email img.default, .le_email:hover img.hover,
.social-media a img.default, .social-media a:hover img.hover,
.le_email:hover span{
    display: block;
    color: #C6A47E;
    cursor: pointer;
}
.le_email {
    margin-top: 50px;
}
.le_email img {
    position: absolute;
    right: 0;
    bottom:0
}*/
.le_email a:hover{
  text-decoration: none;
}
.le_email a, .le_email a span {
    display: inline-block;
    text-align: left;
    color: #8c8c8c;
    line-height: initial;
    width: 100%;
    font-size: 1.3em;
    font-weight: 500;
}
.le_email a span {
    font-size: 1.35em;
}
.cs_icon{
  background-color: #C6A47E;
  color: #272727;
  text-align: center;
  width: 50px; 
  height: 45px;
  align-self: center;
  align-items: center;
  display: flex;
  margin: 0 auto;
  padding: 10px;
  border-radius: 39px;
  margin-right: 20px;
}
.le_email:nth-child(2) a{
  margin-left: 2.5rem;
}
/*Product slider*/
.cs__product__slider .caption_banner{
    position: absolute;
    top: 3.125rem;
    left: 3.125rem;
    width: 100%;
    text-align: left;
    z-index: 12;
}
.cs__product__slider .caption_banner h3{
	font-weight: bold;
	font-size: 1.0625rem;
	letter-spacing: 3px;
	color: #ffffff;
	background: rgba(0,0,0,0.7);
    padding: 10px;
}		
.cs__product__slider .NextArrow{
	position: absolute;
	top: 50%;
	right: 	1.75rem;
	width: 	2.8125rem;
	height: 	2.8125rem;
	background: transparent;
	border: 0 none;
	text-align: center;
	z-index: 20;
}
.cs__product__slider .PrevArrow{
  position:absolute;
  top: 50%;
  left:22.5px;
  width:	2.8125rem;
  height:	2.8125rem;
  background:transparent;
  border:0 none;
  text-align:center;
  z-index:20;
}	
.cs__product__slider .item:before{
	content: 'harwood';
    position: absolute;
    z-index: 10;
    left: 50px;
    bottom: 50px;
    color: #fff;
    text-transform: uppercase;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 13px;
    letter-spacing: 10px;
    font-weight: bold;
    font-family: 'Good Times';
    transform: rotate(180deg);
    z-index: 12;
        background: rgba(0,0,0,0.7);
    padding: 27px 5px;
}
.cs__product__slider .item:after{
  transition: 0.3s;
  content: '';
  position: absolute;
  /*background: rgba(0,0,0,0.7)*/
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 11;
}
.cs__service .border,
.cs__services .border{
	border-color: #3D3D3D!important;
}
.cs__border:before {
    content: '';
    padding: 4rem 1.5rem;
    border: 1px solid #454545;
    position: absolute;
    left: 22%;
    width: 75%;
    height: 100%;
    z-index: -1;
}
.cs__border figure:before,
.cs__borders figure:before {
    content: '';
    width: 100%;
    top: 0;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #272727;
    z-index: -1;
}
.cs__borders:before {
    content: '';
    padding: 4rem 1.5rem;
    border: 1px solid #454545;
    position: absolute;
    right: 20%;
    width: 75%;
    height: 100%;
    z-index: -1;
}
@media (min-width: 1024px){
    /*.category_grid img{min-height:450px;object-fit: cover;}*/
}
/*.fa-5x:hover path {
  fill: #C6A47E;
}*/
@media (min-width: 320px) and (max-width:1024px) {
	.cs__slider:before{
		content: none;
	}
	.cs__slider:after{
		color: #c6a47e;
	}
	.fa-5x path {
  		fill: #C6A47E;
	}	
  /*Footer icons and font-size change*/
  .le_email:nth-child(2) a{
  margin-left: 0;
}
.le_email a span {
    font-size: 0.625em;
}
}
@media only screen and (min-width: 320px) and (max-width:640px) {
	.cs__slider:after{
		display: none;
	}
	.cs__border figure:before, .cs__borders figure:before{
		background: transparent;
	}
	.cs__border:before,
	.cs__borders:before{
		    left: 0;
    	width: 100%;
	}
	.cs__service > div{
		text-align: center;
	}
      .cs__slider .caption_banner h1{
            font-size: 1.625rem;
      }
   
}

/*Loading*/
/*.loading {
    background: url('https://ihatetomatoes.net/demos/one-page-scroll-animations/img/ico_loading.gif') no-repeat center center;
}
section {
    opacity: 0;
    -webkit-transition:opacity .6s;
    -moz-transition:opacity .6s;
    -o-transition:opacity .6s;
    transition: opacity .6s;
}
.loaded section {
    opacity: 1;
}*/


/* Hover Effects*/

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: pointer;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(170,170,170,0.4);
}
.hovereffect h2, .hovereffect img {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.hovereffect:hover img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
  height: 85%;
  width: 85%;
  position: absolute;
  top: -20%;
  left: 8%;
  padding: 70px;
}

.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  background-color: rgba(0,0,0,0.4);
}
/* End Hover Effects*/
.bg_gradient{
      background-color: rgba(255, 255, 255, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.card-header .btn-link:hover{
  color:#fff;
  text-decoration: none;}
/*bounce up animation for the subject*/
 .animation-element{
         visibility: visible;
    animation-name: fadeInUpSmall;
     -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    -webkit-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
 }

.bounce-up {
    opacity: 0;
    -moz-transition: all 2000ms ease-out;
    -webkit-transition: all 2000ms ease-out;
    -o-transition: all 2000ms00ms ease-out;
    transition: all 2000ms ease-out;
    -moz-transform: translate3d(0px, 100px, 0px);
    -webkit-transform: translate3d(0px, 100px, 0px);
    -o-transform: translate(0px, 100px);
    -ms-transform: translate(0px, 100px);
    transform: translate3d(0px, 100, 0px);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.bounce-up.in-view {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}
/* Contact US*/
.cs__btn button{
  letter-spacing: 3px;
}
.cs__btn button:hover{
  color: #fff;
}
.form-group {
    margin-bottom: 2rem;
}
.form-control{
    border: 0;
    border-bottom: 1px solid #5d5d5b;
    border-radius: 0;
    color: #fff!important;
    font-size: 13px;
}
.form-control:focus,
.form-control button:focus{
  outline: none;
  border-color:#c6a47e;
  box-shadow:none;
}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #5b5b5b;
  letter-spacing: 3px;
  font-size: 13px;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #5b5b5b;
  letter-spacing: 3px;
  font-size: 13px;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #5b5b5b;
  letter-spacing: 3px;
  font-size: 13px;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: #5b5b5b;
  letter-spacing: 3px;
  font-size: 13px;
}

/* Multilevel Dreopdown */
/*.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>a:after {
  content: "\f0da";
  float: right;
  border: none;
  font-family: 'FontAwesome';
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
}*/
/* End Multiplelevel Dropdown */

/*@media (max-width: 992px) {
    .navbar-collapse {
        position: absolute;
        top: 54px;
        right: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 100%;
        transition: all 0.3s ease;
        display: block;
    }
    .navbar-collapse.collapsing {
        height: auto !important;
        margin-right: 50%;
        transition: all 0.3s ease;
        display: block;
    }
    .navbar-collapse.show {
      left: 0;
      background-color: #272727;
      top: 0;
      bottom: 0;
      height: 100%;
    }
    .cs__nav {
      position: unset!important;
    }
}*/
@media (max-width: 992px) {
  .dropdown-menu{
    background-color: #272727;
    overflowy:auto;
  }
  .dropdown-item{
    color: #ffffff;
  }
}
.navbar-toggler {
  position: relative;
}

.navbar-toggler:focus,
.navbar-toggler:active {
  outline: 0;
}

.navbar-toggler span {
  display: block;
  background-color: #fff;
  height: 3px;
  width: 25px;
  margin-top: 4px;
  margin-bottom: 4px;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  left: 0;
  opacity: 1;
}

.navbar-toggler span:nth-child(1),
.navbar-toggler span:nth-child(3) {
  transition: -webkit-transform .35s ease-in-out;
  transition: transform .35s ease-in-out;
  transition: transform .35s ease-in-out, -webkit-transform .35s ease-in-out;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
  position: absolute;
  left: 12px;
  top: 10px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  opacity: 0.9;
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
  height: 12px;
  visibility: visible;
  background-color: transparent;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
  position: absolute;
  left: 12px;
  top: 10px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  opacity: 0.9;
}
/* Product Slider */
.carousel-inner{
  padding-bottom: 100px;
}
.carousel-indicators li {
    width: 90px;
    height: 90px;
}
.carousel-indicators{
  bottom: -12px;
}
.carousel-indicators .active{
  background-color: #c6a47e;
}
.max-limit{
  display: block;
  text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  max-height: 3.6em;
  line-height: 1.8em;
}
.navbar-nav li:hover > ul.dropdown-menu {
display: block;
}
.dropdown-submenu {
position:relative;
}
.dropdown-submenu>.dropdown-menu {
top: 0;
left: 100%;
margin-top:-6px;
}
.dropdown-menu > li > a:hover:after {
text-decoration: underline;
transform: rotate(-90deg);
}
.cursor-pointer{cursor:pointer;}
.left-border span:before{
  display: none;
}

@media (max-width: 1024px){
   .le_email:nth-child(2) a{
  margin-left: 2.5rem;
}
  .le_email a span {
      font-size: 0.625em;
  }
  
}
/* Search Css */
/*.searchbar{
  margin-bottom: auto;
  margin-top: auto;
  height: 45px;
  background-color: #fff;
  border-radius: 50px;
  position: absolute;
  right: 0;
}
.search_input{
  color: #000;
  border: 0;
  outline: 0;
  background: none;
  width: 0;
  caret-color:transparent;
  line-height: 40px;
  transition: width 0.4s linear;
}
.searchbar:hover > .search_input{
  padding: 0 15px;
  width: 450px;
  caret-color:red;
  transition: width 0.4s linear;
}
.searchbar:hover > .search_icon{
  background: #C6A47E!important; 
  color:#fff;
}
.search_icon{
  height: 40px;
  width: 40px;
  float: right;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  color:#C6A47E;
  text-decoration:none;
  margin-top: 2px;
  margin-right: 3px;
}*/
.search_input{
  color: #000!important;
  border: 0;
  outline: 0;
  background: #fff;
  line-height: 40px;
}
.cs_search .nav-link{
    background: #fff;
    height: 40px;
    border-radius: 50px;
    line-height: 35px;
    color:#C6A47E!important; 
    cursor: pointer;
}
.dropdown-item {
    padding: .10rem 1.5rem!important;
    font-size: 14px!important;
}
.dropdown-submenu .dropdown-menu{
    /*overflow-y: auto;*/
    /*height: 150px;*/
}
@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav .dropdown-submenu .dropdown-menu{
        position:unset!important;
        background-color: #EDEEF0;
    }
    .dropdown-menu{
         min-width: 16rem;   
    }
}